As part of our commitment to high security standards and latest software, ExcellentHost has upgraded the Churchill (UK) server to the latest PHP stable version, 5.3.2. However, this upgrade may break some older scripts due to new features introduced since PHP 5.3.

If you run into issues with your scripts, please check with your script developer's site first, to see if they have an update to make it compatible with PHP 5.3. Popular scripts such as Drupal, Joomla and Wordpress offer PHP 5.3 compatibility in their latest versions

If you have custom-coded scripts, please review http://www.php.net/manual/en/migration53.incompatible.php to learn about the migration from PHP 5.2 to 5.3

We do not provide third-party script support as part of our free support services. However, you may contact our department for paid assistance and we will do our best on a case-by-case basis to accomodate your request.



Friday, June 18, 2010







« Back

Powered by WHMCompleteSolution